<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Casos de COVID-19
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
     <ion-title size="large"> <strong>Casos de COVID-19</strong></ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card>
    <img src="https://cdn.clipart.email/2a6b73a44369d404f28ed57054e09ea3_animation-illustration-gif-by-adambanaszek-find-share-on-giphy_2048-2048.gif" />
    <ion-card-header>
      <ion-card-subtitle>Casos al {{lastDate | date:'dd/MM/yyyy HH:mm'}} </ion-card-subtitle>
      <ion-card-title>Global</ion-card-title>
    </ion-card-header>
    <ion-card-content>
     <ion-card-subtitle>Nuevos</ion-card-subtitle>
     <ion-item lines="none" color="warning">
     <ion-icon name="medical-outline"></ion-icon>
     <ion-label>{{summary .NewConfirmed|number:0}}</ion-label>
    </ion-item>
    <ion-item lines="none">
     <ion-icon name="heart-dislike-outline"></ion-icon>
     <ion-label>{{summary .NewDeaths|number:0}}</ion-label>
    </ion-item>
    <ion-item lines="none"> 
     <ion-icon name="heart-outline" color="success"></ion-icon>
     <ion-label>{{summary .NewRecovered|number:0}}</ion-label>
    </ion-item>
    <ion-card-subtitle>Totales</ion-card-subtitle>
    <ion-item lines="none" color="warning">
    <ion-icon name="medical-outline"></ion-icon>
    <ion-label>{{summary .TotalConfirmed|number:0}}</ion-label>
   </ion-item>
   <ion-item lines="none">
    <ion-icon name="heart-dislike-outline"></ion-icon>
    <ion-label>{{summary .TotalDeaths|number:0}}</ion-label>
   </ion-item>
   <ion-item lines="none"> 
    <ion-icon name="heart-outline" color="success"></ion-icon>
    <ion-label>{{summary .TotalRecovered|number:0}}</ion-label>
   </ion-item>
    </ion-card-content>
  </ion-card>

  
</ion-content>
